<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>sides.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>sides</object-name>

    <!-- Objets transparents -->
  </animation>

  <!-- Pilot throttle -->
  <model>
    <path>../Instruments/throttle/throttle.xml</path>
    <offsets>
      <x-m> -1.570 </x-m>
      <y-m> -0.380 </y-m>
      <z-m> -0.051 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.7 </x-offset>
        <y-offset> 0.7 </y-offset>
        <z-offset> 0.7 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- Instructor throttle -->
  <model>
    <path>../Instruments/throttle/throttle.xml</path>
    <offsets>
      <x-m> -0.450 </x-m>
      <y-m> -0.380 </y-m>
      <z-m> -0.051 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.7 </x-offset>
        <y-offset> 0.7 </y-offset>
        <z-offset> 0.7 </z-offset>
      </animation>
    </overlay>
  </model>

</PropertyList>
